=== debian/control ===
Source: oem-sutton.simon-balin-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-sutton-projects-meta -b simon.balin-focal-ubuntu
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-sutton-projects-meta/+ref/simon.balin-focal-ubuntu

Package: oem-sutton.simon-balin-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: default
Description: hardware support for Lenovo ThinkPad P1/X1 Extreme Gen 5
 This is a metapackage for Lenovo PCs:
  * Lenovo ThinkPad P1 Gen 5
  * Lenovo ThinkPad X1 Extreme Gen 5
 It installs packages needed to support this hardware fully.
