## oem-sutton.simon-balin-meta 20.04ubuntu1

=== debian/changelog ===
oem-sutton.simon-balin-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Sutton Simon Balin. (LP: #1966668)

 -- Bin Li <bin.li@canonical.com>  Thu, 07 Apr 2022 10:58:43 +0800
