## oem-sutton.simon-balin-meta 20.04ubuntu2

=== debian/changelog ===
oem-sutton.simon-balin-meta (20.04ubuntu2) focal; urgency=medium

  * Switch to linux-generic-hwe-20.04.

 -- Bin Li <bin.li@canonical.com>  Wed, 14 Sep 2022 16:19:23 +0800
