## oem-sutton.simon-balin-meta 20.04ubuntu3

=== debian/changelog ===
oem-sutton.simon-balin-meta (20.04ubuntu3) focal; urgency=medium

  * Meta package for Lenovo ThinkPad P1/X1 Extreme Gen 5. (LP: #1968116)

 -- Atlas Yu <atlas.yu@canonical.com>  Thu, 01 Dec 2022 17:34:55 +0800
